!
!	[311,77]LISTINGS.CMD
!
!	GENERATE AND PRINT ALL REQUIRED LISTINGS FOR
!	M & E PDS ACCOUNTING ENHANCEMENTS
!
SET PRINT DEF
PRINT ACCOUNT.BAN
PRINT LISTINGS.CMD
PRINT PATCHES.BAN
MACR/LI/NOOBJ/CR MAELOG
MACR/LI/NOOBJ/CR MAEACT
PRINT INITIAL.BAN
MACR/LI/NOOBJ/CR INITPAS
MACR/LI/NOOBJ/CR PRUIC
FOR/NOOBJ/LI EMPLYINT
FOR/NOOBJ/LI UPPASS
PRINT EMPLOYEE.BAN
FOR/NOOBJ/LI EMPLY
PRINT FILEWRITE.BAN
FOR/LI/NOOBJ ACTWRT
MACR/LI/NOOBJ/CR DTSTOR
FOR/LI/NOOBJ ACTWRTTSK
PRINT DISKUSE.BAN
FOR/LI/NOOBJ DISKUSE
PRINT FILEDUMP.BAN
FOR/NOOBJ/LI DUMP
PRINT END.BAN
SET PRINT NODEF
!
